=== debian/control ===
Source: prism-webapp-keepfu
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-keepfu
Architecture: all
Depends: prism
Homepage: http://www.keepfu.com/
Description: KeepFu WebApp for Prism
 KeepFu WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
